Debian Bug report logs - #728160
ITP: lime-forensics -- kernel module to memory dump (DKMS)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Date: Tue, 29 Oct 2013 00:30:23 UTC

Owned by: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Severity: wishlist

Fixed in version lime-forensics/1.1-r17+dfsg-1

Done: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#728160; Package wnpp. (Tue, 29 Oct 2013 00:30:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 29 Oct 2013 00:30:28 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lime-forensics -- lime-forensics driver, a memory dumper (DKMS)
Date: Mon, 28 Oct 2013 22:25:43 -0200
Package: wnpp
Severity: wishlist
Owner: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

* Package name    : lime-forensics
  Version         : 1.1-r17
  Upstream Author : Joe Sylve <joe.sylve@gmail.com>
* URL             : http://code.google.com/p/lime-forensics
* License         : GPL2
  Programming Lang: C
  Description     : lime-forensics driver, a memory dumper (DKMS)

 LiME (Linux Memory Extractor, formerly DMD) is a Loadable Kernel
 Module (LKM), which allows the acquisition of volatile memory (RAM)
 from Linux and Linux-based devices, such as those powered by Android.
 In others words, you can use it to get a memory image from a machine.
 .
 The tool supports acquiring memory either to the file system of the
 device or over the network. LiME is unique in that it is the first
 tool that allows full memory captures from Android devices. It also
 minimizes its interaction between user and kernel space processes
 during acquisition. It will produce memory captures that are more
 forensically sound than those of other tools designed for Linux
 memory acquisition.
 .
 This package provides the source code for the lime-forensics kernel
 modules to be build with.dkms.
 .
 Kernel source or headers are required to compile these modules.



Changed Bug title to 'kernel module to memory dump (DKMS)' from 'ITP: lime-forensics -- lime-forensics driver, a memory dumper (DKMS)' Request was from Joao Eriberto Mota Filho <eriberto@eriberto.pro.br> to control@bugs.debian.org. (Tue, 29 Oct 2013 12:15:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: lime-forensics -- kernel module to memory dump (DKMS)' from 'kernel module to memory dump (DKMS)' Request was from Joao Eriberto Mota Filho <eriberto@eriberto.pro.br> to control@bugs.debian.org. (Tue, 29 Oct 2013 12:15:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 29 Oct 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
You have taken responsibility. (Fri, 27 Dec 2013 01:03:44 GMT) Full text and rfc822 format available.

Notification sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 01:03:44 GMT) Full text and rfc822 format available.

Message #16 received at 728160-close@bugs.debian.org (full text, mbox):

From: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
To: 728160-close@bugs.debian.org
Subject: Bug#728160: fixed in lime-forensics 1.1-r17+dfsg-1
Date: Fri, 27 Dec 2013 01:00:12 +0000
Source: lime-forensics
Source-Version: 1.1-r17+dfsg-1

We believe that the bug you reported is fixed in the latest version of
lime-forensics, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728160@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joao Eriberto Mota Filho <eriberto@eriberto.pro.br> (supplier of updated lime-forensics package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 28 Oct 2013 09:35:09 -0200
Source: lime-forensics
Binary: lime-forensics-dkms
Architecture: source all
Version: 1.1-r17+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Changed-By: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Description: 
 lime-forensics-dkms - kernel module to memory dump (DKMS)
Closes: 728160
Changes: 
 lime-forensics (1.1-r17+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #728160)
Checksums-Sha1: 
 67b67f6e15c82de09349c60329b052c8960c551f 1424 lime-forensics_1.1-r17+dfsg-1.dsc
 b003c9769001f6c2ff0a1ea3c5bfc5092a4cff51 4206 lime-forensics_1.1-r17+dfsg.orig.tar.gz
 c1c87545daba34609d21b2a5eb19f14da9c063c0 2650 lime-forensics_1.1-r17+dfsg-1.debian.tar.gz
 056c9f0cbcfa7c36cb4c3f38b10fe8df23d54618 7056 lime-forensics-dkms_1.1-r17+dfsg-1_all.deb
Checksums-Sha256: 
 88099cd8b5f6354db953ad5b0670a182a7c9fa20972e291ba86dfc7d35367822 1424 lime-forensics_1.1-r17+dfsg-1.dsc
 d088b79e0468c5f76cf1e5afc237fcb5c59ab0ffec1b9374ebe2badcf2fdb254 4206 lime-forensics_1.1-r17+dfsg.orig.tar.gz
 b500a718187062d4733c87b260eabbce4acc274ceedcac608aade7d875d32bf5 2650 lime-forensics_1.1-r17+dfsg-1.debian.tar.gz
 e9291b16b5c059e9bbb5852363a38133d1161a10d57f2b292a35c7acb67f41a4 7056 lime-forensics-dkms_1.1-r17+dfsg-1_all.deb
Files: 
 a237aa59c562e10b490fd29a4b286877 1424 kernel optional lime-forensics_1.1-r17+dfsg-1.dsc
 48a3ef3b1905064cadc90e181838949c 4206 kernel optional lime-forensics_1.1-r17+dfsg.orig.tar.gz
 40b4c9add83db0cc8a16eca40ce75a68 2650 kernel optional lime-forensics_1.1-r17+dfsg-1.debian.tar.gz
 07bed671cdfe7acdbf202899f7ead8dd 7056 kernel optional lime-forensics-dkms_1.1-r17+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKfJf4ACgkQ2N9T+zficug7LACfaShwWfnubRXELmHU18pKDo1Q
UPEAnitbuuHglTh6oSQSnv4U2pA2sEQ0
=TfEO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:34:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:36:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.